﻿@media (max-width: 1130px) {

    body {
    }

    .hotel_size {
        width: 100%;
    }

    /* plugin */

    .hotel_plugin {
    }

    /* header1 */

    .hotel_header1 {
        background-color: #2e3335;
        height: 40px;
        width: 100%;
        color: #ffffff;
    }

    .hotel_header1_left {
        left: 10px;
        display: none;
    }

    .hotel_header1_right {
        right: 10px;
    }

    /* header2 */

    .hotel_header2_logo {
        bottom: 10px;
        left: 10px;
    }

    .hotel_header2_main_menu {
        right: 10px;
    }

    .hotel_header2_language {
        position: absolute;
        right: 70px;
        top: 44px;
        color: #ffffff;
        text-transform: uppercase;
    }

    .hotel_pic1_header2 {
        font-size: 30px;
        top: 60%;
        text-align: center;
    }

    .hotel_pic1_be_plugin {
        position: absolute;
        top: 50px;
        margin: 0px;
        width: 100%;
    }

    .hotel_pic1_header1_homepage {
        font-size: 30px;
        text-transform: uppercase;
        font-family: 'Bellefair', sans-serif;
        color: #ffffff;
        position: absolute;
        top: 20px;
    }

    /* site map */

    .hotel_sitemap {
        padding-left: 10px;
    }

    /* content */

    .hotel_content1 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .hotel_content_cms {
        padding-left: 10px;
        padding-right: 10px;
    }

    .hotel_mainpage_item
    {
        padding: 20px;
    }

    .hotel_content_gallery {
        width: 256px;
        overflow: hidden;
        margin-left: auto;
        margin-right: auto;
    }

    .hotel_footer {
        height: auto;
        padding-top: 75px;
        padding-bottom: 75px;
    }

    .hotel_footer_width
    {
        width: 100%;
    }

    .hotel_footer_column {
        width: 100%;
        float: none;
        margin-left: 0px;
    }

    .hotel_footer_column_header {
        padding-left: 10px;
    }

    .hotel_footer_column_content {
        padding-left: 10px;
    }

    .booking_engine_partner_code_area
    {
        display: normal;
    }
}

@media (max-width: 320px) {
    .logo_img
    {
        height: 30px;
    }

    .hotel_header2_logo 
    {
        position: absolute;
        bottom: 25px;
    }
}
